zabbix_export:
  version: '5.2'
  date: '2021-04-06T11:25:29Z'
  groups:
    -
      name: 'Discovered hosts'
  hosts:
    -
      host: dtest
      name: dtest
      groups:
        -
          name: 'Discovered hosts'
      interfaces:
        -
          interface_ref: if1
      items:
        -
          name: 'Template item'
          key: net.if.list
          trends: '0'
          value_type: TEXT
          interface_ref: if1
      discovery_rules:
        -
          name: 'DR - functions'
          type: TRAP
          key: trap6
          delay: '0'
          item_prototypes:
            -
              name: 'CPU Load'
              key: 'system.cpu.load[,avg1]'
              interface_ref: if1
              trigger_prototypes:
                -
                  expression: '{trendmax(1h,now/h-1d)}>2'
                  recovery_mode: RECOVERY_EXPRESSION
                  recovery_expression: '{trendmax(1h,now/h-1d)}<=2'
                  name: '19th trigger prototype in the list'
                  priority: AVERAGE
      macros:
        -
          macro: '{$VALUE}'
          value: '123'
        -
          macro: '{$VALUE2}'
          type: SECRET_TEXT
      inventory_mode: DISABLED
